Netrik Textarea Tag Remote Arbitrary Command Execution Vulnerability

Bugtraq ID: 22158
Class: Input Validation Error
CVE: CVE-2006-6678
Remote: Yes
Local: No
Published: Jan 22 2007 12:00AM
Updated: Jan 29 2007 11:30PM
Credit: The vendor disclosed this issue.
Vulnerable: netrik netrik 1.15.4
netrik netrik 1.15.3
Not Vulnerable: netrik netrik 1.15.5 beta


 

Privacy Statement
Copyright 2010, SecurityFocus